html, body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  background-color: white;
  background-image: url("./pictoperfect.png");
  background-position: center center;
  background-repeat: no-repeat;

  font-family: Helvetica, sans-serif;
}

p {
  text-align: center;
  position: absolute;
  width: 100%;
}

p.title {
  top: 35%;
  font-size: 30pt;
  font-style: italic;
  font-weight: lighter;
  color: white;
  text-shadow: 1px 1px 2px red, 0 0 1em blue, 0 0 0.2em blue;
}

p.list {
  top: 65%;
  font-size: 18pt;
}

p.list a {
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

img {
  width: 50px;
}
